/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc08               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc09               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc11               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   2px;
	}
.cc12               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e55            { /* images/epa_27_oct_201700... */
	background      : transparent url(images/epa_27_oct_2017001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e54             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e53             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_a4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 759px;
	height          : 585px;
	}
span#e52            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e51            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e50            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e49            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e48            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e47             { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a47               { /* Home */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e46             { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  17px;
	}
a#a46               { /* Environmental */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e45             { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   4px;
	position        : absolute;
	left            : 520px;
	top             : 150px;
	width           : 101px;
	height          :  44px;
	}
a#a45               { /* Dangerous Goods */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e44             { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a44               { /* About Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
div#e43             { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
a#a43               { /* Contact Us */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	}
h5#e42              { /* Consulting services */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  67px;
	}
h4#e41              { /* Company Profile */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
div#e40             { /* Environmental Performanc... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 254px;
	width           : 695px;
	height          :  79px;
	}
h5#e39              { /* Customer Feedback */
	text-align      : left;
	position        : absolute;
	left            : 292px;
	top             : 340px;
	width           : 276px;
	height          :  25px;
	}
form#f38            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
fieldset#e38        { /* http://www.google.com/se... */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	background-color: transparent;
	}
input#e37           { /* Submit Search  */
	background-color: #f0f0f0;
	background-image: url(images/epa_27_oct_2017001003.jpg);
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           : 134px;
	height          :  27px;
	}
input#e36           { /* Text q  */
	padding         :   2px;
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e35           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e34             { /* Noise Pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 364px;
	width           : 212px;
	height          :  21px;
	}
div#e33             { /* Waste */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 394px;
	width           : 212px;
	height          :  21px;
	}
div#e32             { /* Air pollution */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 423px;
	width           : 212px;
	height          :  30px;
	}
div#e31             { /* Sewage */
	text-align      : left;
	position        : absolute;
	left            :  26px;
	top             : 454px;
	width           : 221px;
	height          :  21px;
	}
div#e30             { /* Greenhouse */
	text-align      : left;
	position        : absolute;
	left            :  27px;
	top             : 483px;
	width           : 220px;
	height          :  21px;
	}
div#e29             { /* Dangerous goods transpor... */
	text-align      : left;
	position        : absolute;
	left            :  26px;
	top             : 513px;
	width           : 220px;
	height          :  21px;
	}
div#e28             { /* Dangerous goods storage */
	text-align      : left;
	position        : absolute;
	left            :  26px;
	top             : 542px;
	width           : 230px;
	height          :  21px;
	}
span#e27            { /* images/worldglob.gif */
	background      : transparent url(images/worldglob.gif) no-repeat top left;
	position        : absolute;
	left            : 812px;
	top             :  45px;
	width           :  60px;
	height          :  59px;
	}
form#f26            { /* formmail.php  */
	position        : absolute;
	left            : 315px;
	top             : 381px;
	width           : 241px;
	height          : 351px;
	}
fieldset#e26        { /* formmail.php  */
	background-color: transparent;
	}
legend#e25          { /* Contact Details */
	position        : absolute;
	left            :   3px;
	top             :   3px;
	width           : 151px;
	height          :  19px;
	}
label#e24           { /* Name */
	position        : absolute;
	left            :   0px;
	top             :  37px;
	width           :  90px;
	height          :  20px;
	}
input#e23           { /* Text Name Name  */
	position        : absolute;
	left            :  95px;
	top             :  32px;
	width           : 151px;
	}
label#e22           { /* Address */
	position        : absolute;
	left            :   0px;
	top             :  58px;
	width           :  90px;
	height          :  20px;
	}
input#e21           { /* Text Address Address  */
	position        : absolute;
	left            :  95px;
	top             :  56px;
	width           : 151px;
	}
label#e20           { /* City */
	position        : absolute;
	left            :   0px;
	top             :  82px;
	width           :  90px;
	height          :  20px;
	}
input#e19           { /* Text City City  */
	position        : absolute;
	left            :  95px;
	top             :  80px;
	width           : 151px;
	}
label#e18           { /* State */
	position        : absolute;
	left            :   0px;
	top             : 106px;
	width           :  90px;
	height          :  20px;
	}
input#e17           { /* Text State State  */
	position        : absolute;
	left            :  95px;
	top             : 104px;
	width           : 151px;
	}
label#e16           { /* Postal code */
	position        : absolute;
	left            :   0px;
	top             : 130px;
	width           :  90px;
	height          :  20px;
	}
input#e15           { /* Text Zip Postal code  */
	position        : absolute;
	left            :  95px;
	top             : 128px;
	width           : 151px;
	}
label#e14           { /* Phone */
	position        : absolute;
	left            :   0px;
	top             : 154px;
	width           :  90px;
	height          :  20px;
	}
input#e13           { /* Text Phone Phone  */
	position        : absolute;
	left            :  95px;
	top             : 152px;
	width           : 151px;
	}
label#e12           { /* E-mail */
	position        : absolute;
	left            :   0px;
	top             : 178px;
	width           :  90px;
	height          :  20px;
	}
input#e11           { /* Text Email E-mail  */
	position        : absolute;
	left            :  95px;
	top             : 176px;
	width           : 151px;
	}
label#e10           { /* Country */
	position        : absolute;
	left            :   0px;
	top             : 202px;
	width           :  90px;
	height          :  20px;
	}
select#e9           { /* Combo Box Country Countr... */
	position        : absolute;
	left            :  95px;
	top             : 200px;
	width           : 159px;
	}
label#e8            { /* Comments */
	position        : absolute;
	left            :   0px;
	top             : 226px;
	width           : 246px;
	height          :  19px;
	}
textarea#e7         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :   6px;
	top             : 247px;
	width           : 239px;
	height          :  68px;
	}
input#e6            { /* Submit Send Details  */
	position        : absolute;
	left            :   9px;
	top             : 330px;
	width           : 121px;
	}
input#e5            { /* Reset Clear Details  */
	position        : absolute;
	left            : 134px;
	top             : 330px;
	width           : 121px;
	}
div#e4              {
	background-color: transparent;
	position        : absolute;
	left            : 649px;
	top             : 420px;
	width           : 282px;
	height          : 214px;
	}
div#e3              { /* The Piper Alpha Disaster... */
	position        : absolute;
	left            : 663px;
	top             : 656px;
	width           : 263px;
	height          :  48px;
	}
h1#e2               { /* Environmental Performanc... */
	background      : transparent url(images/epa_27_oct_2017001001.gif) no-repeat top left;
	position        : absolute;
	left            :  28px;
	top             :  17px;
	width           : 740px;
	height          : 117px;
	}
h6#e1               { /* The list below contains ... */
	text-align      : left;
	position        : absolute;
	left            :  25px;
	top             : 282px;
	width           : 212px;
	height          :  75px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3b4745;
	text-align      : center;
	}



/*--- EndOfFile ---*/
